/*
Theme Name: Fitness Zone Child
Theme URI: http://www.wedesignthemes.com/themes/fitness-zone/
Template: fitnesszone
Version: 1.0
Author:designthemes
Author URI: http://themeforest.net/user/designthemes/
Description: Child Theme for Fitness Zone WordPress Theme.
Tags: both-sidebar,two-columns, three-columns, four-columns, theme-options, translation-ready, sticky-post
Text Domain: iamd_text_domain
*/
@import url("../fitnesszone/style.css");

/* =Theme customization starts here
-------------------------------------------------------------- */


#logo
{
margin-top: 0;
}

span.slide-text-box
{
height:50px;
}

span.slide-text-box,
span.slide-text-box2
{
width:550px; 
display:table-cell; 
vertical-align:middle;  
border-bottom: solid 1px #fff; 
padding-bottom:20px;
font-family: Raleway, Arial, Sans-serif;
}

span.slide-text-box2
{
border-top: solid 1px #fff; 
padding-top: 20px;
height: 50px;
}

i.slide-text-icon
{
width: 30px; 
height: 30px; 
background: #fff; 
display:inline-block; 
color: #800000; 
margin-right:30px; 
line-height:30px; 
text-align:center;
}

p.slide-text-p
{
display:inline-block; 
width: 460px; 
line-height:30px; 
vertical-align:middle; 
margin-bottom:0px;
font-weight: bold;
}

a.slide-button,a.slide-button:link, a.slide-button:visited
{
display: block;
background: #800000;
color: #FFF;
font-weight: bold;
text-align: center;
font-size: 16px;
padding: 10px 15px;
}

a.slide-button:hover
{
color: #800000;
background: #FFF;
}

.gov-box
{
font-family: Raleway, Arial, Sans-serif;
font-size: 14px;
color: #685e58;
font-weight: 500;
height: 81px;
vertical-align: middle;
display: inline;
width: 60px;
position: absolute;
top: 25px;
right: 50px;
background: url('/wp-content/uploads/2016/06/gov.jpg') top center no-repeat;
text-align: center;
line-height: 16px;
}

#primary-menu
{
display: inline;
}

#main-menu,
#main-menu ul.menu,
#main-menu ul.menu > li
{
float: none;
text-align: center;
}

#main-menu ul.menu > li > a
{
line-height: 130px;
}

.top-bar .top-right a .fa
{
color: #800000 !important;
}

.blog-entry .entry-meta .date,
#footer .social-media,
span.image-overlay-inside:before
{
background-color: #800000 !important;
}

#footer .social-media .dt-sc-social-icons li,
#footer .dt-sc-contact-info p i
{
border-color: #800000 !important;
}

#footer, #footer ul li a
{
font-size: 14px;
font-weight: 500;
}

.blog-entry h4 a
{
color: #030140;
font-weight: 600;
font-size: 22px;
}

.blog-entry h4 a:hover,
.blog-entry:hover h4 a
{
color: #002e6c !important;
}



.breadcrumb-wrapper
{
padding-top: 110px;
background: url('/wp-content/uploads/2016/06/bg1.jpg');
}

.breadcrumb-wrapper h1
{
color: #FFF !important;
font-size: 34px;
}

.page-id-473 .dt-sc-hr-invisible
{
display: none;
}

.top-banner
{
margin-top: -210px;
}


span.club-loc-text
{
display: block;
}

.club-loc
{
overflow: hidden;
    display: inline-block;
    width: 369px;
padding: 20px;
    position: relative;
background: url(/wp-content/uploads/2016/07/box1.jpg) top center no-repeat;
color: #FFF;
font-size: 20px;
background-size: cover;
}

.club-loc h3
{
text-align: center;
color: #FFF;
border-bottom: 2px solid #FFF;
text-transform: uppercase;
font-size: 20pt;
padding-bottom: 10px;
font-weight: 600;
margin-bottom: 20px;
}

.club-loc a, .club-loc a:link, .club-loc a:visited
{
display: block;
padding: 10px 15px;
background: #002e6c;
font-weight: 600;
text-align: center;
color: #FFF;
    text-transform: uppercase;
font-size: 14pt;
line-height: 14pt;
position: absolute;
bottom: 20px;
width: 330px;
}

.club-loc a:hover
{
color: #002e6c;
background: #FFF;
}

.club-loc ul
{
margin-left: 20px;
margin-bottom: 10px;
}

.train-times img
{
max-width: 80px;
margin-top: 5px;
}

.train-times
{
overflow: hidden;
    display: inline-block;
    width: 369px;
padding: 20px;
    position: relative;
background: url(/wp-content/uploads/2016/07/box2.jpg) center center no-repeat;
color: #FFF;
font-size: 20px;
text-align: center;
background-size: cover;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited
{
display: block;
padding: 10px 15px;
background: #002e6c;
font-weight: 600;
text-align: center;
color: #FFF;
    text-transform: uppercase;
position: absolute;
width: 330px;
bottom: 20px;
font-size: 14pt;
line-height: 14pt;
}

.train-times a.traintime-link:hover
{
color: #002e6c;
background: #FFF;
}

.contact-box
{
overflow: hidden;
    display: inline-block;
    width: 369px;
padding: 20px;
    position: relative;
/* background: #800000 url(/wp-content/uploads/2016/06/trans-bg.png) no-repeat; */
background: url(/wp-content/uploads/2016/07/wq3.jpg) top center no-repeat;
color: #FFF;
font-size: 20px;
background-size: cover;
}

.contact-box a, .contact-box a:link, .contact-box a:visited
{
display: block;
padding: 10px 15px;
background: #002e6c;
font-weight: 600;
text-align: center;
color: #FFF;
    text-transform: uppercase;
position: absolute;
width: 330px;
bottom: 20px;
font-size: 14pt;
line-height: 14pt;
}

.contact-box a:hover
{
color: #002e6c;
background: #FFF;
}

.contact-box h3
{
text-align: right;
color: #FFF;
font-weight: 600;
text-transform: uppercase;
font-size: 20px;
}

.club-loc, .train-times, .contact-box
{
height: 180px;
}


.page-id-473 h2.section-title 
{
text-align: center;
font-size: 28px;
font-weight: 500;
margin-top: 10px;
border-bottom: 1px solid #1a1c19;
padding-bottom: 10px;
margin-bottom: 25px;
}

.blog-entry .entry-metadata .tags a
{
color: #002e6c;
font-weight: 400;
}

.blog-entry .entry-metadata .tags a:hover
{
color: #030140;
}

.entry-metadata p, .entry-details .tags, .portfolio-single .tags
{
font-size: 15px;
}

body
{
font-weight: 400;
}

a.readmore-link, a.readmore-link:link, a.readmore-link:visited
{
display: none;
color: #FFF;
font-weight: 600;
background: #800000;
padding: 3px 10px;
text-align: center;
width: 120px;
border: 1px solid #800000;
margin-top: 10px;
}

a.readmore-link:hover
{
color: #800000;
background: #FFF;
border: 1px solid #800000;
}

h2
{
font-weight: 600;
}

strong
{
font-weight: 700;
}

.page-id-4233 aside.widget
{
padding-bottom: 0;
margin-top: 10px;
}

.page-id-4233 aside.widget .widgettitle
{
margin-bottom: 10px;
}

.page-id-4233 h2
{
margin-bottom: 15px;
color: #FFF;
padding: 10px;
background: #030140;
font-size: 26px;
}

.widget .widgettitle h3
{
font-weight: 500;
}

.club-info
{
margin-left: 0;
}

.ai1ec-agenda-view .ai1ec-event-title
{
color: #002e6c !important;
font-size: 12pt !important;
}

.ai1ec-event-title
{
color: #002e6c !important;
font-weight: bold;
}

.ai1ec-agenda-widget-view .ai1ec-date-title, .ai1ec-agenda-view .ai1ec-date-title {
    color: #800000 !important;
}

.ai1ec-agenda-view .ai1ec-event
{
height: 70px;
}

.ai1ec-month-view .ai1ec-event-time
{
    color: #f5791f !important;
}

.ai1ec-event-toggle, .timely.ai1ec-calendar-toolbar,
#ai1ec-agenda-collapse-all,
#ai1ec-agenda-expand-all
{
display: none;
}

.page-id-4233 .dt-sc-hr-invisible,
.page-id-4407 .dt-sc-hr-invisible
{
margin-top: 8px;
}

.breadcrumb-wrapper .breadcrumb a
{
color: #FFF !important;
}

.breadcrumb-wrapper .breadcrumb a:hover
{
text-decoration: underline;
}

.breadcrumb-wrapper .breadcrumb h4
{
font-weight: 600;
}

.club-list-box
{
margin-top: 30px;
}

.club-list-box2
{
margin-top: 0;
}

/*.club-list-box, .club-list-box2
{
border: 1px solid #e5e5e5;
padding: 20px;
box-shadow: 0 0 6px rgba(0,0,0,0.1);
}*/

.club-list-box .dt-sc-one-half,
.club-list-box2 .dt-sc-one-half
{
/* width: 47%; */
border: 1px solid #e5e5e5;
padding: 15px 20px;
box-shadow: 0 0 6px rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 6px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.1);
min-height: 676px;
}

#langpark
{

}

@media only screen and (max-width: 1119px) and (min-width: 960px)
{
h2.home-header-subtitle
{
top: 170px !important;
}

.top-banner
{
margin-top: -180px;
}

.club-loc, .train-times, .contact-box {
    height: 150px;
    width: 280px;
}

.club-loc ul li {
    font-size: 12pt !important;
padding-bottom: 3px;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited,
.club-loc a, .club-loc a:link, .club-loc a:visited,
.contact-box a, .contact-box a:link, .contact-box a:visited
{
font-size: 13pt;
line-height: 13pt;
width: 240px;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited
{
padding: 10px 0;
}

.club-loc a, .club-loc a:link, .club-loc a:visited
{
padding: 10px 5px;
}

.train-times img {
    max-width: 65%;
    height: auto;
}
}

@media only screen and (max-width: 959px) and (min-width: 768px)
{
h1.home-header-title,
h2.home-header-subtitle
{
left: 0 !important;
right: 0 !important;
width: 100% !important;
}

#main-menu > ul.menu > li > a
{
line-height: 120px !important;
    font-weight: bold !important;
}

#main-menu > ul.menu > li
{
line-height: 115px !important;
}

.main-menu-container .main-menu
{
padding-right: 185px !important;
}

.club-loc, .train-times, .contact-box {
    height: 120px;
    width: 230px;
    padding: 15px;
}

.top-banner
{
margin-top: -145px;
}

.club-loc ul li {
    font-size: 11pt !important;
padding-bottom: 3px;
}

.club-loc ul
{
margin-bottom: 5px;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited,
.club-loc a, .club-loc a:link, .club-loc a:visited,
.contact-box a, .contact-box a:link, .contact-box a:visited
{
font-size: 11pt;
line-height: 11pt;
width: 200px;
padding: 10px 5px;
}

.train-times img {
    max-width: 55%;
    height: auto;
}

.club-loc h3
{
font-size: 14pt;
margin-bottom: 5px;
}
}


@media only screen and (min-width: 768px)
{
.fb-resp
{
display: none;
}
}

@media only screen and (max-width: 767px)
{

.page-id-473 h2.border-title
{
text-align: center;
background: url(/wp-content/themes/fitnesszone/images/title-pattern.png) repeat-x scroll 0 7px rgba(0, 0, 0, 0);
}

.page-id-473 .blog-entry-inner .entry-metadata
{
/* text-align: center; */
padding: 0 8px 8px 8px;
}

#layerslider_1_1
{
display: none;
}

.top-banner
{
margin-top: 20px;
}

.club-loc, .train-times, .contact-box
{
max-width: 100%;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited,
.contact-box a, .contact-box a:link, .contact-box a:visited,
.club-loc a, .club-loc a:link, .club-loc a:visited
{
max-width: 260px;
margin: 0 auto;
padding: 10px;
font-size: 12pt;
line-height: 12pt;
}

.club-info-boxes .dt-sc-one-third,
.club-info-boxes2 .dt-sc-one-third
{
width: 93% !important;
}

.top-bar .dt-sc-contact-info
{
float: left !important;
background: transparent;
}

.top-right
{
float: right !important;
}

.breadcrumb-wrapper
{
background-position: top center;
}

.top-bar {
    min-height: 35px !important;
}

.dt-sc-contact-info a:hover
{
color: #FFF;
}

.page-id-3313 .border-title,
.page-id-3313 .dt-sc-one-half
{
text-align: center;
}

.post-4233 .club-list-box h2
{
margin-right: 23px;
text-align: center;
}

.page-id-4407 .club-info-boxes2 h2.border-title,
.page-id-4407 .club-info-boxes h2.border-title
{
text-align: center;
margin-right: 23px;
}

/* .page-id-4407 iframe
{
max-width: 93%;
} */

.page-id-4407 .column.dt-sc-two-third
{
max-width: 93%;
}

.contact-form-table,
.contact-form-table tr, 
.contact-form-table td
{
display: block;
width: auto;
}



#logo img, #header.header2 #logo img, 
#header.header3 #logo img 
{
    height: 130px !important;
max-width: 130px !important;
}
.gov-box, .fb-header-logo img
{
display: none;
}

.fb-resp
{
display: block;
}

.club-list-box .dt-sc-one-half,
.club-list-box2 .dt-sc-one-half
{
width: 92%;
}


.club-info
{
margin-left: 0;
}

.club-list-box, .club-list-box2
{
padding: 10px;
}

.ai1ec-agenda-view .ai1ec-event-title
{
font-size: 10.5pt !important;
}

.ai1ec-agenda-view .ai1ec-event{
height: auto;
}
}

.author-info
{
display: none;
}

.blog-thumb .blog-entry
{
    border: 1px solid #e6e6e6;
}

.blog-thumb .entry-thumb
{
width: 23%;
}

.blog-thumb .entry-metadata
{
width: 75%;
}

.page-id-4407 aside#text-1
{
padding-bottom: 10px;
}

.club-info-boxes, .club-info-boxes2
{
border: 1px solid #800000;
box-shadow: 0 0 6px rgba(0,0,0,0.1);
-moz-box-shadow: 0 0 6px rgba(0,0,0,0.1);
-webkit-box-shadow: 0 0 6px rgba(0,0,0,0.1);
padding: 0 10px;
}

.club-info-boxes
{
margin-top: 40px;
}

.club-info-boxes h2.border-title,
.club-info-boxes2 h2.border-title
{
background: none;
margin-top: -20px;
margin-bottom: 25px;
}

.club-info-boxes h3.border-title,
.club-info-boxes2 h3.border-title
{
margin-bottom: 25px;
}

.club-info-boxes .dt-sc-two-third,
.club-info-boxes2 .dt-sc-two-third
{
width: 64%;
}

.club-info-boxes .dt-sc-one-third,
.club-info-boxes2 .dt-sc-one-third
{
width: 30%;
}

.club-buttons a.dt-sc-button,
.club-buttons a.dt-sc-button:link, 
.club-buttons a.dt-sc-button:visited
{
background: #030140 !important;
color: #FFF !important;
}

.club-buttons a.dt-sc-button span,
.club-buttons a.dt-sc-button:link span, 
.club-buttons a.dt-sc-button:visited span
{
color: #FFF !important;
border: 1px solid #030140 !important;
}


.club-buttons a.dt-sc-button:hover span
{
background: #FFF !important;
color: #030140 !important;
border: 1px solid #030140;
}

.error404 .breadcrumb,
.error-404 h2 span
{
display: none;
}

#footer .copyright
{
background: transparent;
border-top: 0;
}

.footer-widgets-wrapper
{
padding-top: 30px;
}

li.fb-text
{
line-height: 32px;
padding-right: 10px;
}

.dt-sc-social-icons li.facebook:after, 
#footer .footer-links .dt-sc-social-icons li.facebook:after 
{
    background: #3c5b9b;
height: 100%;
}

#footer .social-media .dt-sc-social-icons li.facebook a
{
    width: 32px;
    height: 32px;
    line-height: 32px;
}

header .facebook a
{
    background: #3c5b9b;
width: 32px;
height: 32px;
line-height: 32px;
text-align: center;
margin-top: 8px;
display: block;
font-size: 14px;
}

header .facebook a.fa.fa-facebook:hover
{
color: #FFF;
}

.top-right .fa.fa-facebook
{
margin-right: 0;
}

.fullwidth-section.full-contact 
{
background-size: cover;
}

.contact-form-table,
.contact-form-table tr,
.contact-form-table th,
.contact-form-table td
{
border: none;
}

.contact-form-table td
{
font-weight: 600;
text-align: left;
background: transparent;
font-family: raleway, sans-serif;
text-transform: uppercase;
}

.wpcf7-form input[type="text"], .wpcf7-form input[type="email"], .wpcf7-form textarea, .wpcf7-form select
{
    border: 1px solid #e6e6e6;
}

.contact-form-table td input[type="text"],
.contact-form-table td input[type="email"],
.contact-form-table td textarea
{
margin-top: 8px;
margin-bottom: 8px;
}

#footer .ai1ec-agenda-widget-view .ai1ec-date.ai1ec-today, 
#footer .ai1ec-agenda-view .ai1ec-date.ai1ec-today,
#footer .ai1ec-agenda-widget-view .ai1ec-date, 
#footer .ai1ec-agenda-view .ai1ec-date
{
background: transparent;
border: none;
}

/*.top-banner .dt-sc-one-third
{
max-height: 245px;
} */

.club-loc ul li
{
font-size: 14pt;
}

.wq-footer-logo
{
text-align: center;
}

#footer aside#text-3 h3.widgettitle
{
margin-bottom: 20px;
}

#footer aside#nav_menu-2 ul li a,
#footer aside#nav_menu-2 ul li a:link,
#footer aside#nav_menu-2 ul li a:visited
{
color: #FFF;
}

#footer aside#nav_menu-2 ul li a:hover
{
color: #800000;
}

#footer aside#nav_menu-2 ul,
#footer aside#text-2 ul
{
padding-left: 20px;
}

#footer .dt-sc-contact-info.dt-phone
{
margin-top: 0;
}

#footer .social-media .dt-sc-social-icons li
{
margin-top: 5px;
}

@media only screen and (max-width: 479px) and (min-width: 320px)
{
#logo a img {
    max-height: auto;
}
}

#footer .copy-sec
{
text-align: center;
}

@media only screen and (min-width: 765px)
{
#footer .copy-sec
{
margin-top: -30px;
}
}

.dt-sc-contact-info.dt-phone a:hover,
#footer li.fb-text a:hover
{
text-decoration: underline;
}

#footer .social-media .dt-sc-social-icons li.fb-text a
{
width: auto;
height: auto;
line-height: 32px;
}

h1.home-header-title
{
text-shadow: 0 1px 4px rgba(0,0,0,0.7);
-moz-text-shadow: 0 1px 4px rgba(0,0,0,0.7);
-webkit-text-shadow: 0 1px 4px rgba(0,0,0,0.7);
    color: #FFF !important;
    font-weight: 700 !important;
    text-align: center;
    text-transform: uppercase;
font-family: Raleway, Arial, Sans-serif !important;
}

h2.home-header-subtitle
{
    font-weight: 400 !important;
}

@media only screen and (min-width: 1100px)
{
h1.home-header-title
{
    font-size: 38pt !important;
    line-height: 42pt !important;
}


h2.home-header-subtitle
{
    color: #FFF !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 20pt !important;
    line-height: 24pt !important;
font-family: Raleway, Arial, Sans-serif !important;
}
}

@media only screen and (max-width: 1099px) and (min-width: 740px)
{
h1.home-header-title
{
    font-size: 28pt !important;
    line-height: 32pt !important;
}


h2.home-header-subtitle
{
    color: #FFF !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 14pt !important;
    line-height: 18pt !important;
font-family: Raleway, Arial, Sans-serif !important;
}

}

.home-head-slide
{
display: none;
}

@media only screen and (min-width: 955px)
{
.main-menu-container .main-menu
{
padding-right: 240px !important;
}
}

/* @media only screen and (min-width: 765px) and (max-width: 954px)
{
.main-menu-container .main-menu
{
padding-right: 135px !important;
}
} */

@media only screen and (max-width: 739px)
{
h1.home-header-title
{
    font-size: 22pt !important;
    line-height: 26pt !important;
}


h2.home-header-subtitle
{
    color: #FFF !important;
    text-align: center;
    text-transform: uppercase;
    font-size: 12pt !important;
    line-height: 16pt !important;
font-family: Raleway, Arial, Sans-serif !important;
}
}

@media only screen and (max-width: 635px)
{
h2.home-header-subtitle
{
white-space: normal !important;
width: auto !important;
    font-size: 10pt !important;
    line-height: 12pt !important;
}

h1.home-header-title
{
top: 5px !important;
}
}

@media only screen and (max-width: 500px)
{
#layerslider_2_1
{
height: 130px !important;
}

h2.home-header-subtitle
{
top: 80px !important;
}
}

@media only screen and (max-width: 765px)
{
.home-head-slide
{
display: none !important;
padding:0;
}

.club-loc, .train-times, .contact-box
{
width: 100%;
}

.contact-box
{
background-size: cover;
}

.train-times a.traintime-link, .train-times a.traintime-link:link, .train-times a.traintime-link:visited,
.contact-box a, .contact-box a:link, .contact-box a:visited,
.club-loc a, .club-loc a:link, .club-loc a:visited
{
width: 100%;
left: 0;
right: 0;
}
}

.blog-overlay { display: none; }

.img-w-right
{
right: 10px !important;
left: auto !important;
}

.maroon-banner
{
width: 600px;
height: 262px;
background: url(/wp-content/uploads/2016/07/banner2.png) no-repeat;
margin: 0 auto;
}

.fb-header-logo img
{
width: 60px;
height: 60px;
}

.fb-header-logo
{
    position: absolute;
    top: 35px;
    right: 130px;
width: 60px;
height: 60px;
}

.blog-entry:hover .entry-thumb img { transform: scale(1); }

.red
{
color: red;
}

/* .contact-form-table,
.contact-form-table td,
.contact-form-table input,
.contact-form-table textarea
{
width: auto !important;
} */


.blog-entry .entry-metadata .post-meta p.wq-comments
{
display: none;
}

.pagination ul li.active-page,
.pagination .next-post a,
.pagination ul li a,
.pagination .prev-post a
{
background-color: #800000 !important;
}

.blog-entry-inner .entry-metadata p
{
display: block;
}


@media only screen and (min-width: 959px)
{
img.normal_logo, #logo img
{
max-width: 130px;
}
}